@charset "utf-8";

/*--b----------------------------------------------------------*/
body, html {
scrollbar-face-color: #fff9fa;
scrollbar-highlight-color: #06a49f;
scrollbar-shadow-color:#feaeaea;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#06a49f;
scrollbar-track-color:#e0e0e0;
scrollbar-darkshadow-color:#000000; }


body {margin-left: 0px;margin-right: 0px;margin-top:0px;margin-bottom:0px;}

/*頂*/
.Md{width:100%;height:490px;background-image: url(../images/topFBg.gif);background-repeat : no-repeat;background-position : top;}
.TopMd{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_news.jpg);background-repeat : no-repeat;}
.TopCt{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_contact.jpg);background-repeat : no-repeat;}
.Topsm{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_sitemap.jpg);background-repeat : no-repeat;}
.Topcp{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_company.jpg);background-repeat : no-repeat;}
.Tophis{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_history.jpg);background-repeat : no-repeat;}
.TopVision{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_vision.jpg);background-repeat : no-repeat;}
.Topmain{width:960px;height:490px;margin:0px auto 0px auto;background-image: url(../images/top_index.jpg);background-repeat : no-repeat;}
.Topfoods{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_foods.jpg);background-repeat : no-repeat;}
.Topmay{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_mayonnaise.jpg);background-repeat : no-repeat;}
.Topsha{width:960px;height:226px;margin:0px auto 0px auto;background-image: url(../images/top_shachafen.jpg);background-repeat : no-repeat;}

.TOP{width:960px;height:110px;margin-bottom:10px;}
.TOPFrame{width:100%;height:108px;margin-bottom:2px;background-image: url(../images/topBg2.gif);}
.TOPF{width:960px;height:108px;margin:0px auto 0px auto;}
.MM{width:960px;margin:0px auto 0px auto;}
.miF{width:960px;margin:0px auto 0px auto;}

.logo{float:left;width:250px;height:75px;padding-top:30px;background-image: url(../images/logo.png);background-repeat : no-repeat;}
.TopRDo{float:left;width:690px;height:39px;margin-top:48px;background-image: url(../images/menuBg.png);background-repeat : no-repeat;}
.TopRDo a {font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 16px;color: #555555;text-decoration: none;font-weight:bold;}
.TopRDo a:hover {color: #f84008;text-decoration:none;}

.Menu1{float:left;width:125px;height:30px;padding-top:9px;text-align:center;}
.Menu2{float:left;width:80px;height:28px;margin-left:20px;padding-top:10px;text-align:center;}
.Menu2 a {font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 14px;color: #ffffff;text-decoration: none;font-weight:bold;}
.Menu2 a:hover {color: #dfffce;text-decoration:none;}
.Menu3{float:left;width:70px;height:28px;padding-top:10px;text-align:center;}
.Menu3 a {font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 14px;color: #ffffff;text-decoration: none;font-weight:bold;}
.Menu3 a:hover {color: #dfffce;text-decoration:none;}

.mnF{width:960px;margin:0px auto 0px auto;}
.mnF a {font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;color: #555555;text-decoration: none;text-align: left;}
.mnF a:hover {color: #0187c9;}

/*首頁*/
.main{width:960px;height:370px;}
.dnmiF{width:960px;margin:0px auto 0px auto;}
.mnForm{width:960px;height:190px;margin-bottom:4px;}
.mnForm a {font-family: "Arial", "Helvetica", "sans-serif";font-size: 13px;color: #555555;text-decoration: none;text-align: left;}
.mnForm a:hover {color: #0187c9;}
.mnNsF{float:left;width:460px;height:160px;margin-left:30px;padding:10px 0px 15px 0px;text-align: left;}
.mnNsF2{width:455px;height:26px;margin-left:5px;background-image: url(../images/mnNsBg.gif);float:left;border-bottom : 1px dotted #d8d5d5;}
.more{width:460px;height:25px;margin-bottom:7px;float:left;}
.mnLT1{width:408px;height:20px;float:left;}
.mnLT2{width:52px;height:20px;float:left;}
.mnR{width:279px;height:112px;margin:0px 0px 0px 14px;float:left;}
.mnR2{width:294px;height:112px;float:left;}
.mnNsL{width:367px;height:20px;padding:6px 0px 0px 15px;float:left;background-image: url(../images/mnNsArrow.png);}
.mnNsR{width:63px;height:19px;padding:7px 5px 0px 5px;float:left;font-family: "Arial", "Helvetica", "sans-serif";font-size: 11px;color: #888888;text-align: right;}
.mnPd{float:left;width:260px;height:160px;padding:15px 0px 15px 0px;margin-left:30px;}
.mnPF{float:left;width:260px;}
.mnPti a {font-family: "Microsoft JhengHei","Arial", "Helvetica", "sans-serif";font-size: 13px;color: #124d6e;text-decoration: none;font-weight:bold;}
.mnPti a:hover {color: #0187c9;text-decoration:none;}

.mnL{float:left;width:180px;height:165px;padding:10px 0px 15px 0px;text-align: left;}
.mnLTt{width:180px;height:25px;float:left;}
.mnLTt2{width:460px;height:25px;float:left;}

.mnLP{float:left;width:180px;height:140px;}


/*底*/
.dnmiF{width:960px;margin:0px auto 0px auto;}
.dnFrame{width:100%;height:74px;}
.dnF{width:960px;height:64px;padding-top:10px;margin:0px auto 0px auto;background-image: url(../images/dnBg.gif);}
.DnFrame2{width:960px;height:55px;padding-top:10px;font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px;color: #888888;text-align:left;background-image: url(../images/downBg.gif);line-height: 18px;}
.DnL{float:left;width:854px;}
.Dnlogo{float:left;width:80px;height:50px;}
.DnT{float:left;width:650px;height:40px;padding:10px 0px 0px 10px;}
.shopping{float:left;width:90px;height:40px;padding:10px 0px 0px 20px;}
  .shopping img{max-width:30px;_width:expression(this.width > 30px ? "30px" : this.width);} 


/*-- GILEs --*/
.GileLink a {font-family: "Arial", "Helvetica", "sans-serif";font-size: 10px;color: #777777;font-weight:bold;text-decoration: underline;}
.GileLink a:hover {	font-size: 10px;color: #666666;text-decoration: none;}
.miDownR{float:left;width:105px;float:left;font-family: "Arial", "Helvetica", "sans-serif";font-size: 11px;color: #444444;margin-top:8px;}
.Facebook{float:left;width:35px;float:left;font-family: "Arial", "Helvetica", "sans-serif";font-size: 11px;color: #444444;padding-left:60px;}


.v30{float:left;width:960px;height:20px;padding:5px 0px 5px 0px;}


